.version.index /* version checker */
{
	color: #0000FF;
	background-color: #7623E3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pslideshowu6747
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#slideshowu6747
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	margin-left: 255px;
	margin-top: 105px;
	position: relative;
}

#u6748
{
	position: absolute;
	background-color: transparent;
}

#u6748popup
{
	z-index: 4;
}

#u6757
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6759
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6751
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6763
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6749
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6761
{
	z-index: 15;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6753
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6755
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu119
{
	width: 0.01px;
	margin-top: -105px;
}

#u119
{
	z-index: 47;
}

#u119_position_content
{
	padding-bottom: 56px;
}

#u135
{
	z-index: 53;
	width: 250px;
	left: 110px;
}

#u135:hover
{
	margin: 0px;
}

#u127-5
{
	z-index: 48;
	width: 140px;
	min-height: 33px;
	left: 910px;
	margin-top: 13px;
}

#u127-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 13px 0px 0px;
}

#u127-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 13px 0px 0px;
}

#u161-5
{
	z-index: 55;
	width: 140px;
	min-height: 33px;
	left: 910px;
	margin-top: 99px;
}

#u161-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 99px 0px 0px;
}

#u161-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 99px 0px 0px;
}

#u119-bw
{
	z-index: 47;
	height: 271px;
}

#u162-5
{
	z-index: 60;
	width: 140px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 910px;
}

#u162-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 149px -10000px 0px 0px;
}

#u162-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 149px -10000px 0px 0px;
}

#u163-5
{
	z-index: 65;
	width: 140px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 910px;
}

#u163-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 116px -10000px 0px 0px;
}

#u163-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 116px -10000px 0px 0px;
}

#u164-5
{
	z-index: 70;
	width: 140px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 910px;
}

#u164-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 83px -10000px 0px 0px;
}

#u164-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 83px -10000px 0px 0px;
}

#pamphletu6816
{
	z-index: 75;
	width: 0.01px;
	height: 46px;
	padding-bottom: 226px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u6817
{
	z-index: 76;
	width: 620px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6820
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u6820
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6820:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u6820:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6820.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u6819
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 80px;
}

.ie #u6820.PamphletThumbSelected,.ie #u6819
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6819:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u6819:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6819.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u6818
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 160px;
}

.ie #u6819.PamphletThumbSelected,.ie #u6818
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6818:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u6818:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6818.PamphletThumbSelected
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u6821
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 240px;
}

.ie #u6818.PamphletThumbSelected,.ie #u6821
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6821:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u6821:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6821.PamphletThumbSelected
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u6823
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 560px;
}

.ie #u6821.PamphletThumbSelected,.ie #u6823
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6823:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u6823:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6823.PamphletThumbSelected
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u6824
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 320px;
}

.ie #u6823.PamphletThumbSelected,.ie #u6824
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6824:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u6824:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6824.PamphletThumbSelected
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u6822
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 400px;
}

.ie #u6824.PamphletThumbSelected,.ie #u6822
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6822:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u6822:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6822.PamphletThumbSelected
{
	border-color: #6B6B6B;
	margin: 0px;
}

#u6825
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 480px;
}

.ie #u6822.PamphletThumbSelected,.ie #u6825
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6825:hover
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u6825:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6825.PamphletThumbSelected
{
	border-color: #6B6B6B;
	margin: 0px;
}

.ie #u6825.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6837
{
	position: absolute;
	width: 780px;
	background-color: transparent;
	top: 220px;
}

#u6837popup
{
	z-index: 85;
}

#u6846
{
	z-index: 86;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6847-4
{
	z-index: 87;
	width: 692px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6840
{
	z-index: 91;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6841-4
{
	z-index: 92;
	width: 692px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6848
{
	z-index: 96;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6849-4
{
	z-index: 97;
	width: 692px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6844
{
	z-index: 101;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6845-4
{
	z-index: 102;
	width: 772px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6850
{
	z-index: 106;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6851-4
{
	z-index: 107;
	width: 692px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6842
{
	z-index: 111;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6843-4
{
	z-index: 112;
	width: 772px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6852
{
	z-index: 116;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6853-4
{
	z-index: 117;
	width: 772px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u6838
{
	z-index: 121;
	width: 780px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6839-4
{
	z-index: 122;
	width: 772px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-right: 8px;
	line-height: 20px;
	color: #757575;
	letter-spacing: 6px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u6437
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	left: 1081px;
}

#u6903
{
	z-index: 21;
	padding-bottom: 10px;
}

#u119_align_to_page,#u6903_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u6902-25
{
	z-index: 22;
	width: 940px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 110px;
}

#u6903-bw
{
	z-index: 21;
	margin-top: 631px;
	height: 59px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -631px;
}

